path: /build/build/scrnsaverproto-x11-proto-1.2.3.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/scrnsaverproto && luet-portage
    --dir /pkgdir/scrnsaverproto x11-proto/scrnsaverproto
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:309c8aed7e7a4ca3552dba476a0ff01c0c4d4bd373d77218f349fb850ce6242b
  package:
    id: 0
    name: scrnsaverproto
    version: 1.2.3
    category: x11-proto
    useflags: []
    state: ""
    packagerequires:
    - id: 0
      name: funtoo-base
      version: '>=0'
      category: seed
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      provides: []
      hidden: false
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      buildtimestamp: ""
      labels: {}
      treedir: ""
      repository: ""
    packageconflicts: []
    provides: []
    hidden: false
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    path: ""
    description: X.Org Protocol package stub .
    uri:
    - ""
    license: ""
    buildtimestamp: 2022-07-06 15:28:29.923392523 +0000 UTC m=+117.979866712
    labels:
      IUSE: abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32
        abi_s390_32 abi_s390_64
      emerge.packages: x11-proto/scrnsaverproto
      kit: core-gl-kit
      original.package.name: x11-proto/scrnsaverproto
      original.package.slot: "0"
      original.package.version: 1.2.3-r2
    treedir: /build/packages
    repository: ""
  package_dir: /pkgdir/scrnsaverproto
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: a4440651ac4a44934a725b4a5e9427ac3d4c23edad57f888acc99ca3bd0acf40
compressiontype: zstd
files:
- var/db/pkg/x11-proto/scrnsaverproto-1.2.3-r2/BUILD_TIME
- var/db/pkg/x11-proto/scrnsaverproto-1.2.3-r2/CATEGORY
- var/db/pkg/x11-proto/scrnsaverproto-1.2.3-r2/CBUILD
- var/db/pkg/x11-proto/scrnsaverproto-1.2.3-r2/CFLAGS
- var/db/pkg/x11-proto/scrnsaverproto-1.2.3-r2/CHOST
- var/db/pkg/x11-proto/scrnsaverproto-1.2.3-r2/COUNTER
- var/db/pkg/x11-proto/scrnsaverproto-1.2.3-r2/CXXFLAGS
- var/db/pkg/x11-proto/scrnsaverproto-1.2.3-r2/DEFINED_PHASES
- var/db/pkg/x11-proto/scrnsaverproto-1.2.3-r2/DESCRIPTION
- var/db/pkg/x11-proto/scrnsaverproto-1.2.3-r2/EAPI
- var/db/pkg/x11-proto/scrnsaverproto-1.2.3-r2/FEATURES
- var/db/pkg/x11-proto/scrnsaverproto-1.2.3-r2/INHERITED
- var/db/pkg/x11-proto/scrnsaverproto-1.2.3-r2/IUSE
- var/db/pkg/x11-proto/scrnsaverproto-1.2.3-r2/IUSE_EFFECTIVE
- var/db/pkg/x11-proto/scrnsaverproto-1.2.3-r2/KEYWORDS
- var/db/pkg/x11-proto/scrnsaverproto-1.2.3-r2/LDFLAGS
- var/db/pkg/x11-proto/scrnsaverproto-1.2.3-r2/LICENSE
- var/db/pkg/x11-proto/scrnsaverproto-1.2.3-r2/PF
- var/db/pkg/x11-proto/scrnsaverproto-1.2.3-r2/SIZE
- var/db/pkg/x11-proto/scrnsaverproto-1.2.3-r2/SLOT
- var/db/pkg/x11-proto/scrnsaverproto-1.2.3-r2/USE
- var/db/pkg/x11-proto/scrnsaverproto-1.2.3-r2/environment.bz2
- var/db/pkg/x11-proto/scrnsaverproto-1.2.3-r2/repository
- var/db/pkg/x11-proto/scrnsaverproto-1.2.3-r2/scrnsaverproto-1.2.3-r2.ebuild
package_cacheimage: ""
runtime:
  id: 0
  name: scrnsaverproto
  version: 1.2.3
  category: x11-proto
  useflags: []
  state: ""
  packagerequires: []
  packageconflicts: []
  provides: []
  hidden: false
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  path: ""
  description: X.Org Protocol package stub .
  uri:
  - ""
  license: ""
  buildtimestamp: ""
  labels:
    IUSE: abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32
      abi_s390_32 abi_s390_64
    emerge.packages: x11-proto/scrnsaverproto
    kit: core-gl-kit
    original.package.name: x11-proto/scrnsaverproto
    original.package.slot: "0"
    original.package.version: 1.2.3-r2
  treedir: ""
  repository: ""
